// FPatternfly path redeclarations. 
$pf-global--font-path: '~@patternfly/patternfly/assets/fonts'; 
$fa-font-path: '~@patternfly/patternfly/assets/fonts/webfonts'; 
$pf-global--fonticon-path: '~@patternfly/patternfly/assets/pficon'; 
$pf-global--image-path: '~@patternfly/patternfly/assets/images';
